package com.ywt.outpatient.api.checkup_booking;

import java.util.List;

/**
 * @author Walker
 * Created on 2022/5/6
 */
public class SaveRegRecordReq {
    private String hisPatientId;
    private String locId;
    private String pmType;
    private String levelDesc;
    private String ordSetsId;
    private String examDate;
    private String detailId;
    private List<SelfItemReq> selfItemList;
    private Integer hospitalId;
    private Integer subHospitalId;

    public String getHisPatientId() {
        return hisPatientId;
    }

    public void setHisPatientId(String hisPatientId) {
        this.hisPatientId = hisPatientId;
    }

    public String getLocId() {
        return locId;
    }

    public void setLocId(String locId) {
        this.locId = locId;
    }

    public String getPmType() {
        return pmType;
    }

    public void setPmType(String pmType) {
        this.pmType = pmType;
    }

    public String getLevelDesc() {
        return levelDesc;
    }

    public void setLevelDesc(String levelDesc) {
        this.levelDesc = levelDesc;
    }

    public String getOrdSetsId() {
        return ordSetsId;
    }

    public void setOrdSetsId(String ordSetsId) {
        this.ordSetsId = ordSetsId;
    }

    public String getExamDate() {
        return examDate;
    }

    public void setExamDate(String examDate) {
        this.examDate = examDate;
    }

    public String getDetailId() {
        return detailId;
    }

    public void setDetailId(String detailId) {
        this.detailId = detailId;
    }

    public List<SelfItemReq> getSelfItemList() {
        return selfItemList;
    }

    public void setSelfItemList(List<SelfItemReq> selfItemList) {
        this.selfItemList = selfItemList;
    }

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public Integer getSubHospitalId() {
        return subHospitalId;
    }

    public void setSubHospitalId(Integer subHospitalId) {
        this.subHospitalId = subHospitalId;
    }
}
